package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.PhoneInfo;

public class PhoneCollection extends ExternalComponent {

	private static final long serialVersionUID = -9044213429506774408L;

	public PhoneCollection()
	{
	}
	public PhoneCollection(PhoneInfo[] phone)
	{
		this.phone = phone;
	}
	private PhoneInfo[] phone;

	public PhoneInfo[] getPhone() {
		return phone;
	}

	public void setPhone(PhoneInfo[] phone) {
		this.phone = phone;
	}
}
